Language Selection

English French German Italian Portuguese Spanish

LinuxSecurity.com Advisories

Syndicate content LinuxSecurity - Security Advisories
The central voice for Linux and Open Source security news.
Updated: 1 hour 39 min ago

openSUSE: 2021:3451-1 important: MozillaFirefox>

9 hours 22 min ago
An update that fixes 20 vulnerabilities is now available.

SUSE: 2021:412-1 suse/sle15 Security Update>

Saturday 16th of October 2021 05:19:24 AM
The container suse/sle15 was updated. The following patches have been included in this update:

SUSE: 2021:411-1 suse/sle15 Security Update>

Saturday 16th of October 2021 05:13:56 AM
The container suse/sle15 was updated. The following patches have been included in this update:

Debian LTS: DLA-2785-1: linux-4.19 security update>

Friday 15th of October 2021 07:50:44 PM
Several vulnerabilities have been discovered in the Linux kernel that may lead to a privilege escalation, denial of service or information leaks.

openSUSE: 2021:1358-1 important: opera>

Friday 15th of October 2021 05:18:40 PM
An update that fixes three vulnerabilities is now available.

openSUSE: 2021:1359-1: libaom>

Friday 15th of October 2021 05:17:32 PM
An update that fixes one vulnerability is now available.

Fedora 34: chromium 2021-116eff380f>

Friday 15th of October 2021 03:23:21 PM
Update to 94.0.4606.81. Built with is_official_build=true, which disables all sorts of debugging check functions that upstream turned on in 94. These debugging checks were failing and causing the program to crash in ... fun ways. It also fixes the usual pile of security issues, most notably: CVE-2021-37974 CVE-2021-37975 CVE-2021-37976 CVE-2021-37977 CVE-2021-37978 CVE-2021-37979

Fedora 34: xen 2021-80bbe7def0>

Friday 15th of October 2021 03:22:51 PM
PCI devices with RMRRs not deassigned correctly [XSA-386, CVE-2021-28702] (#2011248)

Fedora 33: xen 2021-0b7a484688>

Friday 15th of October 2021 02:54:11 PM
PCI devices with RMRRs not deassigned correctly [XSA-386, CVE-2021-28702] (#2011248)

openSUSE: 2021:1357-1 important: the Linux Kernel>

Friday 15th of October 2021 02:17:37 PM
An update that solves 6 vulnerabilities and has 43 fixes is now available.

Debian: DSA-4987-1: squashfs-tools security update>

Friday 15th of October 2021 08:58:53 AM
Richard Weinberger reported that unsquashfs in squashfs-tools, the tools to create and extract Squashfs filesystems, does not check for duplicate filenames within a directory. An attacker can take advantage of this flaw for writing to arbitrary files to the filesystem if a malformed

openSUSE: 2021:3447-1 important: the Linux Kernel>

Friday 15th of October 2021 08:30:39 AM
An update that solves 6 vulnerabilities and has 44 fixes is now available.

openSUSE: 2021:3445-1 important: rpm>

Friday 15th of October 2021 08:16:44 AM
An update that contains security fixes can now be installed.

openSUSE: 2021:1355-1 moderate: mbedtls>

Friday 15th of October 2021 05:16:09 AM
An update that fixes one vulnerability is now available.

Ubuntu 5091-3: Linux kernel (Azure) regression>

Thursday 14th of October 2021 09:54:36 PM
USN-5091-1 introduced a regression in the Linux kernel for Microsoft Azure cloud systems.

RedHat: RHSA-2021-3873:01 Important: Red Hat Advanced Cluster Management>

Thursday 14th of October 2021 06:45:55 PM
Red Hat Advanced Cluster Management for Kubernetes 2.2.9 General Availability release images, which provide security updates, one or more container updates, and bug fixes. Red Hat Product Security has rated this update as having a security impact

Debian: DSA-4984-1: tomcat9 security update>

Thursday 14th of October 2021 04:33:21 PM
Two vulnerabilities were discovered in the Tomcat servlet and JSP engine, which could result in denial of service. For the oldstable distribution (buster), these problems have been fixed

RedHat: RHSA-2021-3874:01 Important: Red Hat Ansible Automation Platform>

Thursday 14th of October 2021 04:20:10 PM
An update is now available for Red Hat Ansible Automation Platform 2.0 Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability

RedHat: RHSA-2021-3872:01 Important: Ansible security and bug fix update>

Thursday 14th of October 2021 03:42:23 PM
An update for ansible is now available for Ansible Engine 2 Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability

RedHat: RHSA-2021-3871:01 Important: Ansible security and bug fix update>

Thursday 14th of October 2021 03:42:18 PM
An update for ansible is now available for Ansible Engine 2.9 Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability